.spinner {
background: url('/wp-admin/images/wpspin_dark.gif') no-repeat;
background-size: 16px 16px;
float: right;
opacity: .7;
filter: alpha(opacity=70);
width: 16px;
height: 16px;
margin: 5px 5px 0;
}

p.info-msg {
    color: red;
    font-size: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#login h1 a, .login h1 a {
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 30px;
}